.footer{
  margin: 50px 0 0 0;
  padding: 0 0 10px 0;
  .holder{
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    border-top: 1px solid var(--specific);
  }
  .separator{
    width: 3px;
    height: 30px;
    border-radius: 6px;
    background-color: var(--specific);
  }
}
